/*
 Theme Name:   NZIS2016
 Theme URI:    http://xavadigital.com/nzis2016
 Description:  NZ Indoor Sports 2016 Child Theme
 Author:       David Baird
 Author URI:   http://xavadigital.com
 Template:     perkins
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  nzis2016
*/

.container.primary-nav,
.container.primary-nav nav{
	display: inline-block;
  width: 100%;
}

#cssmenu a:hover{
	opacity: 1;
}

@media (max-width: 1024px){
	#cssmenu {
    top: 0px;
    background-color: #000;
  }

  #cssmenu ul {
    background-color: #000;
	}

  #cssmenu ul li a {
    font-size: 8px !important;
    text-align: left;
	}

	#cssmenu #menu-button{
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
	}
}

#cssmenu {
  text-align: center;
  width: 100%;
  text-transform: uppercase;
  height: auto;
}

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a{
    display: inline-block;
}

#cssmenu ul li.current_page_item > a,
#cssmenu ul li.current_page_ancestor > a{
  background-color: #353535;
  font-weight: bold;
}

@media (max-width: 1024px){
	#cssmenu .submenu-button.submenu-opened {
	    background: none;
	}
}

#cssmenu ul ul li a {
  background-color: #000;
}

@media (min-width: 1024px){
	#cssmenu ul li a {
	  font-size: 12px;
	}
}

@media (max-width: 1024px) and (min-width: 641px){

	nav{
		display: inline-block !important;
	}
	
	#site-branding{
		position: relative;
		top: 25px;
	}

	#cssmenu ul li a {
	  font-size: 10px;
	}
}

#cssmenu ul li{
  float: none;
}

#cssmenu ul ul li{
	border-top: 1px #252525 solid;
}

@media (max-width: 768px){
	#cssmenu ul li{
  	border-top: 1px #252525 solid;
	}
}

@media (min-width: 1024px){
	#cssmenu > ul > li.has-sub > a{
	  padding: 12px;
	}
}

#cssmenu > ul > li.has-sub > a:before, #cssmenu .menu > ul > li.has-sub > a:before{
  display: none;
}

#cssmenu > ul > li.has-sub > a:after, #cssmenu .menu > ul > li.has-sub > a:after{
  display: none;
}

#cssmenu > ul > li > a{
  color: #e2e2e2;
}

#cssmenu li:hover > ul {
  left: auto;
  min-width: 175px;
  z-index: 999;
}

@media (min-width: 1024px){
  #cssmenu > ul > li:hover > ul {
    top: 36px;
  }

  #cssmenu > ul > li:hover > ul {
    left: 0;
  }

  #cssmenu li:hover > ul > li:hover > ul{
    margin-left: 100%;
    left: 0;
  }
}

#cssmenu li:hover > ul > li {
  min-height: 35px;
  width: 100%;
  height: auto;
}

#cssmenu > ul > li:hover > a{
  background-color: #2b2b2b;
  color: white;
}

#cssmenu > ul > li:hover > a{
  color: #e2e2e2 !important;
}

#cssmenu ul ul li a {
  width: 100%;
  text-transform: uppercase;
  text-align: left;
  line-height: 15px;
  margin-bottom: -1px;
}

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #656565;
}

@media (min-width: 1024px){
	#cssmenu ul ul ul {
	  margin-left: 50%;
	}
}

@media (max-width: 1024px){
	#cssmenu ul ul li a {
		padding-left: 30px;
	}
	#cssmenu ul ul ul a {
	  background-color: #2d2d2d;
	}
}

#cssmenu .sub-menu{
  border-top: 2px solid #fff;
}

/*@media (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), not all, not all, not all, only screen and (max-width: 1024px) and (min-resolution: 192dpi), only screen and (max-width: 1024px) and (min-resolution: 2dppx){
  #cssmenu{
    top: -24px;
  }
}*/

@media only screen and (max-width: 767px){
  #site-branding {
    margin-top: 50px !important;
  }
}

/* SECONDARY NAV */
#secondary-menu{
	padding: 0;
}

#secondary-menu .row > div{
	min-height: 0px;
}

@media (max-width: 768px){
	#secondary-menu{
		display: none;
	}
}

/* LOGO HOLDER */
#logo-holder {
  padding: 70px 0 45px 0;
}

@media (max-width: 768px){
	#logo-holder {
    padding: 40px 0 30px 0;
	}

	#logo-holder #logo{
		margin-bottom: 0px;
	}

	#logo-holder #logo img{
		height: 100px;
	}
}

/* HOMEPAGE WIDGET */
.homepage.widget #xava-slider {
  border: 1px solid white;
}

ol.carousel-indicators {
    padding-right: 10px;
}

ol.carousel-indicators li.active {
    background-color: #5d5d5d;
}

/* ARTICLES */
/* Content */
.page.page-template-default #content-holder {
  min-height: 486px;
}

#post-title{
	border-bottom: 4px solid #000;
  border-bottom-style: double;
  margin-bottom: 30px;
  padding-bottom: 15px;
}

article h4 {
  font-size: 20px;
  margin-bottom: 0;
}

/* Tables */
tr{
  vertical-align: top;
  line-height: 1.5em;
}

article table {
  width: initial;
}

article table td, article table th {
    padding: 5px;
    border: none;
}

article tr p{
  line-height: 1.5;
}

table a,
.ml-responsive-table a {
  word-wrap: break-word;
}

/*** POSTS ***/
/* Archive */
.blogpost .blogimage{
  width: 25%;
  display: inline-block;
}

.blogpost .blogmeta{
  width: 71%;
  display: inline-block;
  vertical-align: top;
  margin-left: 2%;
}

.blogpost .blogmeta .blogposttitle a{
  color: black;
}

/* Single */
article .attachment-featured {
  width: 25%;
}

/* Forms */
.form7 .wdform_page {
  padding: 0 !important;
}

/* PLAYER PROFILES */
.player-content{
	margin-bottom: 30px;
	text-align: center;
}

.player-content h2.player-name{
	margin-bottom: 0px;
}

.player-content h4.player-role{
	margin-top: 0px;
}

.player-content img {
  margin: 0 auto;
}

/* FOOTER */
#footer-meta {
  background: black;
  border-top: 1px solid #292929;
  color: white;
}

#footer-meta a {
  color: white;
}

/* SIDEBAR */
.sidebar-widgetarea {
    border-left: 1px solid black;
}

.sidebar-widgetarea li.sidebar-widget {
    list-style: none;
}